path: /build/build/minio-client-net-fs-2024.08.13.05.33.17.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - GENTOO_MIRRORS="https://dev.macaronios.org/"
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-fs/minio-client -pv -t && \
    emerge -j ${JOBS} --nodeps net-fs/minio-client
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/minio-client && luet-portage --dir /pkgdir/minio-client
    net-fs/minio-client && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:e6c6379d0723603b9d4e97bbea12e61869f0eed309b9683beb88baec8d986e52
  package:
    name: minio-client
    version: 2024.08.13.05.33.17
    category: net-fs
    requires:
    - name: macaroni-funtoo-race18
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Fast tool to manage MinIO clusters
    uri:
    - https://min.io/ https://github.com/minio/mc
    license: AGPL-3.0
    buildtimestamp: 2024-08-26 21:28:48.234117808 +0000 UTC m=+215.535802883
    labels:
      BDEPEND: dev-lang/go >=dev-lang/go-1.12 app-arch/unzip
      emerge.packages: net-fs/minio-client
      kit: net-kit
      original.package.name: net-fs/minio-client
      original.package.slot: "0"
      original.package.version: 2024.08.13.05.33.17
    treedir: /build/packages
  package_dir: /pkgdir/minio-client
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 85ae21719b46b19ac92acfd9bca662e9e6c5e02fbd39fce15e48209a6d59ad2e
compressiontype: zstd
files:
- usr/bin/mc
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/BDEPEND
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/BUILD_TIME
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/CATEGORY
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/CBUILD
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/CFLAGS
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/CHOST
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/CONTENTS
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/COUNTER
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/CTARGET
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/CXX
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/CXXFLAGS
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/DEFINED_PHASES
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/DESCRIPTION
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/EAPI
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/FEATURES
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/HOMEPAGE
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/INHERITED
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/IUSE
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/IUSE_EFFECTIVE
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/KEYWORDS
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/LDFLAGS
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/LICENSE
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/NEEDED
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/NEEDED.ELF.2
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/PF
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/RESTRICT
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/SIZE
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/SLOT
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/USE
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/environment.bz2
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/minio-client-2024.08.13.05.33.17.ebuild
- var/db/pkg/net-fs/minio-client-2024.08.13.05.33.17/repository
package_cacheimage: ""
runtime:
  name: minio-client
  version: 2024.08.13.05.33.17
  category: net-fs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Fast tool to manage MinIO clusters
  uri:
  - https://min.io/ https://github.com/minio/mc
  license: AGPL-3.0
  labels:
    BDEPEND: dev-lang/go >=dev-lang/go-1.12 app-arch/unzip
    emerge.packages: net-fs/minio-client
    kit: net-kit
    original.package.name: net-fs/minio-client
    original.package.slot: "0"
    original.package.version: 2024.08.13.05.33.17
